Outil de développement

ITÉRATEUR XLS

Préfixe : iterateur_xls
Utilisé dans 7 sites
Mis à jour le 9 février 2018
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.0.6 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Permet d’utiliser des fichiers XLS, XLSX ou ODS dans des boucles DATA

Version
1.0.6
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Julien Tessier, Agence Cahri
Crédits
spreadsheet-reader de Martins Pilsetnieks, Spreadsheet_Excel_Reader de Matt Kruse
Licence
GNU/GPL
Archive
iterateur-xls.zip
Taille
73.9 ko
Générée le
09-08-2019 10:44
Hébergée par
SPIP-Zone - Externals

Dernières modifications

  • 7c407bb : Compatibilité SPIP 3.2
  • ee08114 : Documentation link was invalid
  • ac7ae02 : missing library include for ods files
  • 434e04d : resolves #1
  • 505c69a : link to spip-contrib doc
  • 84fe065 : allowing access to data through column index
  • 72f52a9 : fixing utf8 encoding
  • c32795d : proper attribution
  • 14fb66b : include dependency on inc/charsets
  • 5e0c821 : ajout logo

Messages de forum

  • 17 octobre : Enfin, espérons qu’on en a fini avec ce bug :)
  • 17 octobre : Hello Cédric, dans cet article il y a une pas mal longue liste de pipelines fournis par le (...)
  • 17 octobre : Je venais de me connecter sur le site, dans maj.log j’ai exactement les mêmes logs sur les deux (...)
  • 17 octobre : (nos messages se sont croisés) Ah ok, un problème lors de la 1re installation alors ? Si tu as (...)
  • 17 octobre : Hello touti, C’est censé fonctionner avec tous les objets éditoriaux connus par SPIP, donc aussi (...)
  • 17 octobre : Désinstallation + réinstallation du plugin == ça marche :) Donc, un peu curieux que l’install bug (...)
  • 17 octobre : Coucou, Merci pour ce plugin prometteur ! Peut-on activer le plugin « Statistiques-des-objets » (...)
  • 17 octobre : Bonjour, Pour info... J’obtiens les ’warning’ informations suivantes sur une version 3.2.5 de (...)
  • 17 octobre : Bonjour b_b, Chez moi, ça fonctionne ! merci !
  • 17 octobre : J’ai envoyé des correctifs pour ça dans la version 4.47.12, tiens nous au courant si ça règle (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :